map: Cluster
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 36368
endTick: 3794485
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.11:08:02.6735172
...
